﻿.pageTitle 
{
    font-weight: bold;
    font-size: 18px;
    color: #1755a0;
}

.menuLeft 
{
    border-bottom: 1px solid #ededed;
    min-height: 35px;
    line-height: 35px;
}

.menuLeft a
{
    font-weight: bold;
    color: #393939; 
    text-decoration: none;
}

.menuLeft a:hover
{
    color: #1755a0; 
}

a.menuTop:link 
{
    font-weight: bold;
    font-size: larger;
    color: black; 
    text-decoration: none;
}

a.menuTop:visited
{
    font-weight: bold;
    font-size: larger;
    color: black; 
    text-decoration: none;
}

a.menuTop:hover
{
    font-weight: bold;
    font-size: larger;
    color: #1755a0; 
    text-decoration: none;
}